<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:42 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>IrisDetailsDTO (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="IrisDetailsDTO (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IrisDetailsDTO.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/biometric/FingerprintDetailsDTO.html" title="class in io.mosip.registration.dto.biometric"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/biometric/IrisDetailsDTO.html" target="_top">Frames</a></li>
<li><a href="IrisDetailsDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.dto.biometric</div>
<h2 title="Class IrisDetailsDTO" class="title">Class IrisDetailsDTO</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../io/mosip/registration/dto/BaseDTO.html" title="class in io.mosip.registration.dto">io.mosip.registration.dto.BaseDTO</a></li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.dto.biometric.IrisDetailsDTO</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">IrisDetailsDTO</span>
extends <a href="../../../../../io/mosip/registration/dto/BaseDTO.html" title="class in io.mosip.registration.dto">BaseDTO</a></pre>
<div class="block">This class contains the information on captured Iris.</div>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>1.0.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Dinesh Asokan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#irisImageName">irisImageName</a></span></code>
<div class="block">The iris image name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#irisType">irisType</a></span></code>
<div class="block">The iris type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#isForceCaptured">isForceCaptured</a></span></code>
<div class="block">The is force captured.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected double</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#qualityScore">qualityScore</a></span></code>
<div class="block">The quality score.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#IrisDetailsDTO--">IrisDetailsDTO</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>byte[]</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#getIris--">getIris</a></span>()</code>
<div class="block">Gets the iris.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#getIrisImageName--">getIrisImageName</a></span>()</code>
<div class="block">Gets the iris image name.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#getIrisType--">getIrisType</a></span>()</code>
<div class="block">Gets the iris type.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#getNumOfIrisRetry--">getNumOfIrisRetry</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>double</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#getQualityScore--">getQualityScore</a></span>()</code>
<div class="block">Gets the quality score.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#isForceCaptured--">isForceCaptured</a></span>()</code>
<div class="block">Checks if is force captured.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setForceCaptured-boolean-">setForceCaptured</a></span>(boolean&nbsp;isForceCaptured)</code>
<div class="block">Sets the force captured.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setIris-byte:A-">setIris</a></span>(byte[]&nbsp;iris)</code>
<div class="block">Sets the iris.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setIrisImageName-java.lang.String-">setIrisImageName</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;irisImageName)</code>
<div class="block">Sets the iris image name.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setIrisType-java.lang.String-">setIrisType</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;irisType)</code>
<div class="block">Sets the iris type.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setNumOfIrisRetry-int-">setNumOfIrisRetry</a></span>(int&nbsp;numOfIrisRetry)</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/biometric/IrisDetailsDTO.html#setQualityScore-double-">setQualityScore</a></span>(double&nbsp;qualityScore)</code>
<div class="block">Sets the quality score.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="irisImageName">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>irisImageName</h4>
<pre>protected&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> irisImageName</pre>
<div class="block">The iris image name.</div>
</li>
</ul>
<a name="qualityScore">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>qualityScore</h4>
<pre>protected&nbsp;double qualityScore</pre>
<div class="block">The quality score.</div>
</li>
</ul>
<a name="isForceCaptured">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isForceCaptured</h4>
<pre>protected&nbsp;boolean isForceCaptured</pre>
<div class="block">The is force captured.</div>
</li>
</ul>
<a name="irisType">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>irisType</h4>
<pre>protected&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> irisType</pre>
<div class="block">The iris type.</div>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="IrisDetailsDTO--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>IrisDetailsDTO</h4>
<pre>public&nbsp;IrisDetailsDTO()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getIris--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getIris</h4>
<pre>public&nbsp;byte[]&nbsp;getIris()</pre>
<div class="block">Gets the iris.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the iris</dd>
</dl>
</li>
</ul>
<a name="setIris-byte:A-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setIris</h4>
<pre>public&nbsp;void&nbsp;setIris(byte[]&nbsp;iris)</pre>
<div class="block">Sets the iris.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>iris</code> - the new iris</dd>
</dl>
</li>
</ul>
<a name="getIrisImageName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getIrisImageName</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getIrisImageName()</pre>
<div class="block">Gets the iris image name.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the iris image name</dd>
</dl>
</li>
</ul>
<a name="setIrisImageName-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setIrisImageName</h4>
<pre>public&nbsp;void&nbsp;setIrisImageName(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;irisImageName)</pre>
<div class="block">Sets the iris image name.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>irisImageName</code> - the new iris image name</dd>
</dl>
</li>
</ul>
<a name="getQualityScore--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getQualityScore</h4>
<pre>public&nbsp;double&nbsp;getQualityScore()</pre>
<div class="block">Gets the quality score.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the quality score</dd>
</dl>
</li>
</ul>
<a name="setQualityScore-double-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setQualityScore</h4>
<pre>public&nbsp;void&nbsp;setQualityScore(double&nbsp;qualityScore)</pre>
<div class="block">Sets the quality score.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>qualityScore</code> - the new quality score</dd>
</dl>
</li>
</ul>
<a name="isForceCaptured--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isForceCaptured</h4>
<pre>public&nbsp;boolean&nbsp;isForceCaptured()</pre>
<div class="block">Checks if is force captured.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true, if is force captured</dd>
</dl>
</li>
</ul>
<a name="setForceCaptured-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setForceCaptured</h4>
<pre>public&nbsp;void&nbsp;setForceCaptured(boolean&nbsp;isForceCaptured)</pre>
<div class="block">Sets the force captured.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>isForceCaptured</code> - the new force captured</dd>
</dl>
</li>
</ul>
<a name="getIrisType--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getIrisType</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getIrisType()</pre>
<div class="block">Gets the iris type.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the iris type</dd>
</dl>
</li>
</ul>
<a name="setIrisType-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setIrisType</h4>
<pre>public&nbsp;void&nbsp;setIrisType(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;irisType)</pre>
<div class="block">Sets the iris type.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>irisType</code> - the new iris type</dd>
</dl>
</li>
</ul>
<a name="getNumOfIrisRetry--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNumOfIrisRetry</h4>
<pre>public&nbsp;int&nbsp;getNumOfIrisRetry()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the numOfIrisRetry</dd>
</dl>
</li>
</ul>
<a name="setNumOfIrisRetry-int-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setNumOfIrisRetry</h4>
<pre>public&nbsp;void&nbsp;setNumOfIrisRetry(int&nbsp;numOfIrisRetry)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>numOfIrisRetry</code> - the numOfIrisRetry to set</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IrisDetailsDTO.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/biometric/FingerprintDetailsDTO.html" title="class in io.mosip.registration.dto.biometric"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/biometric/IrisDetailsDTO.html" target="_top">Frames</a></li>
<li><a href="IrisDetailsDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
